body

{

	font-family: "Calibri", sans-serif;

	font-size:10pt;

	color: #205996;
	
}

td

{
	
	padding: 5px;
}



.header
{

	font-family: "Calibri", sans-serif;

	font-size: 25pt;

	color: #205996;

}




.topmenu

{

    	font-family: "Calibri", sans-serif;
 
   	font-size: 12pt;
 
    	color: #205996;
}


.bottommenu

{

    	font-family: "Calibri", sans-serif;
 
   	font-size: 10pt;
 
    	color: #205996;
	background-color: #f7d112;

}

a
{
	text-decoration: None;

	color: #205996;
}



.selectedtopmenu

{

    	font-family: "Calibri", sans-serif; 

    	font-size: 12pt;
 
    	color:  #f7d112;
}



.tableheader

{

	font-family: "Calibri", sans-serif;
	
	font-weight: bold;

	background-color: #f7d112;

	color: #205996;
	
	text-align: center;
}

.reportheader

{

	font-family: "Calibri", sans-serif;
	
	font-weight: bold;

	background-color: #85C2E8;

	color: #205996;
	
	text-align: center;
}



.tableborder
{

	border: 1px;
	border-color: #205996;
	border-collapse: collapse;
    
}


.line
{

	color: #205996;

}



.tablesubheader

{

	background-color: #E2EDFC;

}



.footer

{

	background-color: #0000AE;

	border-width: 1;

    	border-color: Black;

}


.administrator

{

	font-size:8pt;

}
